import com.sun.jna.Memory;

import net.mw3.etewt3.handlers.MWPlayer;
import net.mw3.etewt3.handlers.MemoryHack;
import net.mw3.etewt3.script.ScriptEngine;
import net.mw3.etewt3.utils.Filter;

/**
 * @author Mark
 *
 */
public class ZeroRecoil extends ScriptEngine {
	@Override
	public int loop() {
		System.out.println(MemoryHack.readMemory(0x005A1330, 4).getInt(0));
		//MemoryHack.writeMemory(0x01063718+0x0044, new int[]{0,0,0}, 12);
		return 5;
	}
	
	@Override
	public boolean onStart() {
		return true;
	}

}
